namespace adas_core.Domain.Utils;

public static class GlobalData
{
    public static Dictionary<string, object> Data = new();

    public static void AddData(string key, object value)
    {
        var exists = Data.ContainsKey(key);
        if (exists)
            Data[key] = value;
        else
            Data.Add(key, value);
    }
}